Gentoo Archives: gentoo-ppc-dev

From: Dean Takemori <deant@×××××××××.com>
To: gentoo-ppc-dev@l.g.o
Subject: [gentoo-ppc-dev] Gentoo on OldWorld
Date: Sun, 18 Jan 2004 06:13:41
Message-Id: 55A99290-497D-11D8-8D59-000A95AF6760@hawaii.rr.com
In Reply to: Re: [gentoo-ppc-dev] Re: gentoo-ppc-dev Digest 30 Dec 2003 08:03:51 -0000 Issue 99 by Pieter Van den Abeele
Following up on my thread from earlier this year.

I have a 2.4.24 that boots an OldWorld (Wallstreet) powerbook and seems 
to work
just fine as I've started to bootstrap up towards KDE.

I've taken that kernel and I've tried to build a working ISO for 
installing gentoo 1.4
on OldWorld Macs that don't have IDE.  The problem I've run into is 
that building
the ISO fails due to the script (from 
http://www.metadistribution.org/gentoo/)
trying to build a 2.6.x kernel.

How do I convince the scripts to use the 2.4.24 kernel instead?

I'm fairly versed in Linux/PPC, but am a Gentoo newbie.

-dean takemori


--
gentoo-ppc-dev@g.o mailing list